.msh_toggle_vis a {background: url('../images/mshowhide/msh_visible.gif') #fff no-repeat right; margin: 0; color: #003d79; padding: 6px 10px 2px 5px; font-size: 1.05em; font-weight: bold; border-top: dotted 1px #aaa; text-decoration: none; display: block;}
.msh_toggle_hid a {background: url('../images/mshowhide/msh_hidden.gif') #fff no-repeat right; margin: 0; color: #003d79; padding: 6px 10px 2px 5px; font-size: 1.05em; font-weight: bold; border-top: dotted 1px #aaa; text-decoration: none; display: block;}
.msh_toggle_hid a:link, .msh_toggle_vis a:link {color: #003d79; background-color: #fff; text-decoration: none; display: block;}
.msh_toggle_hid a:visited, .msh_toggle_vis a:visited {color: #003d79; background-color: #fff; text-decoration: none; display: block;}
.msh_toggle_hid a:visited:hover, .msh_toggle_vis a:visited:hover {color: #003d79; text-decoration: none; background-color: #e9e9e9; display: block;}
.msh_toggle_hid a:hover, .msh_toggle_vis a:hover {color: #003d79; text-decoration: none; background-color: #e9e9e9; display: block;}
.msh_toggle_hid a:active, .msh_toggle_vis a:active {color: #003d79; background-color: #fff; text-decoration: none; display: block;}

/*.msh_toggle_hid:hover, .msh_toggle_vis:hover {background-color: #f00; cursor: default; cursor: hand; display: block;}*/
.msh_toggle_hid:hover a, .msh_toggle_vis:hover a {background-color: #e9e9e9; cursor: default; cursor: hand; display: block;}
.msh_toggle_hid:visited:hover, .msh_toggle_vis:visited:hover {background-color: #e9e9e9; cursor: default; cursor: hand; display: block;}
.msh_toggle_hid:visited:hover a, .msh_toggle_vis:visited:hover a {background-color: #e9e9e9; cursor: default; cursor: hand; display: block;}

.msh_toggle_none a {background-color: #fff; margin: 0; color: #003d79; padding: 6px 0 2px 5px; font-size: 1.05em; font-weight: bold; border-top: dotted 1px #aaa; text-decoration: none;}
.msh_toggle_none a.nolink, .msh_toggle_none a.nolink:link, .msh_toggle_none a.nolink:hover, .msh_toggle_none a.nolink:visited:hover, .msh_toggle_none a.nolink:visited, .msh_toggle_none a.nolink:active {color: #333; background-color: #fff; cursor: default;}
.msh_toggle_none a:link {color: #003d79; background-color: #fff; text-decoration: none; display: block; width: 218px;}
.msh_toggle_none a:visited {color: #003d79; background-color: #fff; text-decoration: none; display: block; width: 218px;}
.msh_toggle_none a:visited:hover {color: #003d79; text-decoration: none; background-color: #e9e9e9; display: block; width: 218px;}
.msh_toggle_none a:hover {color: #003d79; text-decoration: none; background-color: #e9e9e9; display: block; width: 218px;}
.msh_toggle_none a:active {color: #003d79; background-color: #fff; text-decoration: none; display: block; width: 218px;}

.msh_toggle_none:hover {background-color: #e9e9e9; cursor: default; cursor: hand; display: block; width: 218px;}
.msh_toggle_none:hover a {background-color: #e9e9e9; cursor: default; cursor: hand; display: block; width: 218px;}

.msh_toggle_none_active {color: #003d79; background-color: #e9e9e9; margin: 0; padding: 6px 0 2px 5px; font-size: 1.05em; font-weight: bold; border-top: dotted 1px #aaa; text-decoration: none;}
.msh_toggle_none_active a:link {color: #003d79; background-color: #e9e9e9; text-decoration: none; display: block; width: 218px;}
.msh_toggle_none_active a:visited {color: #003d79; background-color: #e9e9e9; text-decoration: none; display: block; width: 218px;}
.msh_toggle_none_active a:visited:hover {color: #003d79; text-decoration: none; background-color: #e9e9e9; display: block; width: 218px;}
.msh_toggle_none_active a:hover {color: #003d79; text-decoration: none; background-color: #e9e9e9; display: block; width: 218px;}
.msh_toggle_none_active a:active {color: #003d79; background-color: #e9e9e9; text-decoration: none; display: block; width: 218px;}

.msh_buttons {padding: 0.2em 0.5em;}
.msh_buttons a:link {color: #003d79; text-decoration: none; border: none; font-weight: normal;}
.msh_buttons a:visited {color: #003d79; text-decoration: none; border: none; background-color: #fff; font-weight: normal;}	
.msh_buttons a:visited:hover {color: #003d79; border: none; text-decoration: none; background-color: #e9e9e9;}
.msh_buttons a:hover {color: #003d79; border: none; text-decoration: none; background-color: #e9e9e9;}
.msh_buttons a.active {border: none; text-decoration: none; background-color: #fff;}
